.tb-all_content_wrap h1 {
  font-size: 39px; }

.tb-all_content_wrap h2 {
  font-size: 34px; }

.tb-all_content_wrap h3 {
  font-size: 29px; }

.tb-all_content_wrap h4 {
  font-size: 24px; }

.tb-all_content_wrap h5 {
  font-size: 19px; }

.tb-all_content_wrap h6 {
  font-size: 14px; }

.tb-row:after {
  display: block;
  clear: both;
  content: ''; }

.tb-row {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  margin: 0 -15px; }
  .tb-row + .tb-row {
    margin-top: 3%; }

[class^="tb-col-"] {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  padding: 0 15px; }

.tb-col-1 {
  -ms-flex-preferred-size: 8.33333%;
      flex-basis: 8.33333%; }

.tb-col-2 {
  -ms-flex-preferred-size: 16.66667%;
      flex-basis: 16.66667%; }

.tb-col-3 {
  -ms-flex-preferred-size: 25%;
      flex-basis: 25%; }

.tb-col-4 {
  -ms-flex-preferred-size: 33.33333%;
      flex-basis: 33.33333%; }

.tb-col-5 {
  -ms-flex-preferred-size: 41.66667%;
      flex-basis: 41.66667%; }

.tb-col-6 {
  -ms-flex-preferred-size: 50%;
      flex-basis: 50%; }

.tb-col-7 {
  -ms-flex-preferred-size: 58.33333%;
      flex-basis: 58.33333%; }

.tb-col-8 {
  -ms-flex-preferred-size: 66.66667%;
      flex-basis: 66.66667%; }

.tb-col-9 {
  -ms-flex-preferred-size: 75%;
      flex-basis: 75%; }

.tb-col-10 {
  -ms-flex-preferred-size: 83.33333%;
      flex-basis: 83.33333%; }

.tb-col-11 {
  -ms-flex-preferred-size: 91.66667%;
      flex-basis: 91.66667%; }

.tb-col-12 {
  -ms-flex-preferred-size: 100%;
      flex-basis: 100%; }

.tb-text__center {
  text-align: center; }

.tb-text__right {
  text-align: right; }

.tb-text__left {
  text-align: left; }

[class^="tb-"] div,
[class*="tb-"] div {
  -webkit-box-sizing: border-box;
          box-sizing: border-box; }

[class^="tb-"] img,
[class*="tb-"] img {
  max-width: 100%; }

.tb-container {
  width: 95%;
  margin: 0 auto; }
  .tb-container a {
    text-decoration: none; }

.tb-btn {
  padding: 8px 16px;
  text-decoration: none;
  font-size: 14px;
  border-radius: 2px;
  display: inline-block;
  cursor: pointer; }
  .tb-btn__primary {
    background: #ee324d;
    color: #ffffff; }
    .tb-btn__primary:hover, .tb-btn__primary:focus {
      background: #db122f;
      color: #ffffff; }
  .tb-btn__secondary {
    background: #6951a2;
    color: #ffffff; }
    .tb-btn__secondary:hover, .tb-btn__secondary:focus {
      background: #534080;
      color: #ffffff; }
  .tb-btn__sucess {
    background: #159a80;
    color: #ffffff; }
    .tb-btn__sucess:hover, .tb-btn__sucess:focus {
      background: #0f6d5b;
      color: #ffffff; }
  .tb-btn__lg {
    padding: 15px 30px;
    font-weight: 600; }
  .tb-btn__default {
    background: #e6e6e6;
    color: #000; }
    .tb-btn__default:hover, .tb-btn__default:focus {
      background: #1a1a1a;
      color: #ffffff; }

.tb-global__header {
  background: -webkit-linear-gradient(3deg, #6951a2, #ee324d);
  background: -o-linear-gradient(3deg, #6951a2, #ee324d);
  background: linear-gradient(87deg, #6951a2, #ee324d);
  display: -ms-flexbox;
  display: flex;
  margin-bottom: 80px;
  margin-left: -20px;
  color: #ffffff;
  padding-top: 100px;
  text-align: center; }
  .tb-global__header img {
    margin-bottom: -4px; }
  .tb-global__header .tb-row {
    -ms-flex-align: center;
        align-items: center; }

.tb-global__caption {
  width: 60%;
  margin: 0 auto 40px; }

.tb-global__htitle {
  margin: 0;
  color: #ffffff; }

.tb-global__desc {
  font-size: 16px;
  margin-bottom: 20px; }

.tb-global__heading {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-align: center;
      align-items: center; }

.tb-getting_started .tb-global__header {
  text-align: inherit;
  padding-bottom: 100px; }

.tb-getting_started .tb-global__caption {
  width: auto;
  margin: 0; }

.tb-data__sync {
  font-size: 12px;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -ms-flex-align: center;
      align-items: center;
  background: #ee324d;
  padding: 2px 6px 2px 2px;
  color: #ffffff;
  margin-left: 10px; }
  .tb-data__sync .dashicons {
    font-size: 10px;
    height: 8px; }
  .tb-data__sync:hover, .tb-data__sync:focus {
    background: #db122f;
    color: #ffffff; }
  .tb-data__sync.t-loading .dashicons {
    -webkit-animation: rotating 2s linear infinite;
            animation: rotating 2s linear infinite;
    -webkit-transform-origin: center center;
        -ms-transform-origin: center center;
            transform-origin: center center; }

.tb-info__box {
  padding: 40px;
  background: #ffece0;
  font-size: 16px;
  color: #ffba8e; }

.tb-connect__notice {
  background: #ffffff;
  padding: 63px 44px; }
  @media (min-width: 1700px) {
    .tb-connect__notice {
      padding: 125px 90px; } }

.tb-connect__title {
  line-height: 1;
  font-weight: 700; }

.tb-connect__desc {
  margin-bottom: 35px;
  font-size: 16px; }

.tb-connect__icon svg {
  height: 150px;
  width: 150px; }
  .tb-connect__icon svg path {
    fill: #e8e8e8; }

.tb-account__profile {
  margin-top: 40px; }
  .tb-account__profile .tb-account__pic {
    background: #ffffff;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
        align-items: center;
    -ms-flex-pack: center;
        justify-content: center;
    height: 100px;
    width: 100px;
    border-radius: 50%;
    -webkit-box-shadow: 0 0 20px 1px rgba(0, 0, 0, 0.3);
            box-shadow: 0 0 20px 1px rgba(0, 0, 0, 0.3);
    margin: 0 auto;
    overflow: hidden; }
    .tb-account__profile .tb-account__pic img,
    .tb-account__profile .tb-account__pic svg {
      width: 100px;
      height: 100px; }
  .tb-account__profile .tb-account__info h4,
  .tb-account__profile .tb-account__info p {
    margin: 0; }
  .tb-account__profile .tb-account__info h5 a {
    color: #ee324d; }
    .tb-account__profile .tb-account__info h5 a:hover, .tb-account__profile .tb-account__info h5 a:focus {
      color: #ee324d; }
  .tb-account__profile .tb-account__info p {
    font-size: 16px; }
  .tb-account__profile .tb-account__info .tb-btn {
    margin-top: 20px; }

.tb-account__details {
  background: #ffffff;
  padding: 20px;
  margin-bottom: 40px; }
  .tb-account__details h6 {
    margin: 0 0 25px 0;
    padding-bottom: 15px;
    border-bottom: 1px solid #eee; }
    .tb-account__details h6:not(:first-child) {
      margin-top: 40px; }
  .tb-account__details ul {
    list-style: none; }
    .tb-account__details ul li:not(:last-child) {
      margin-bottom: 15px; }
    .tb-account__details ul li span {
      width: 30px;
      color: #c2c2c2;
      font-size: 16px;
      margin-top: 2px; }
    .tb-account__details ul li a {
      color: #ee324d; }
      .tb-account__details ul li a:hover, .tb-account__details ul li a:focus {
        color: #ee324d; }
    .tb-account__details ul.tb-social__links li {
      display: inline-block;
      margin-bottom: 0; }
      .tb-account__details ul.tb-social__links li a:hover span, .tb-account__details ul.tb-social__links li a:focus span {
        color: #ee324d; }

.tb-account__heading {
  margin: 0 0 30px 0; }

.tb-connection__wrap {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-align: center;
      align-items: center;
  margin-bottom: 20px; }

.tb-connection__pic {
  width: 80px;
  height: 80px;
  border: 1px solid #eee;
  margin-right: 40px; }
  .tb-connection__pic svg {
    width: 100%;
    height: 100%; }

.tb-connection__desc p {
  font-size: 16px; }
  .tb-connection__desc p span {
    display: block;
    font-style: italic;
    font-size: 14px;
    color: #9c9c9c; }

.tb-connection__desc .tb-btn {
  padding: 6px 12px; }

.tb-purchase__info {
  margin-top: 40px; }

.tb-purchase__wrap {
  margin: 20px 0;
  background: #ffffff;
  padding: 25px;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -ms-flex-pack: justify;
      justify-content: space-between;
  border: 1px solid #eee; }
  @media (min-width: 992px) {
    .tb-purchase__wrap div[class*="tb-purchase__"] {
      width: 110px; }
    .tb-purchase__wrap .tb-purchase__id {
      width: 60px; }
    .tb-purchase__wrap .tb-purchase__type {
      width: 100px; }
    .tb-purchase__wrap .tb-purchase__amount {
      width: 70px; }
    .tb-purchase__wrap .tb-purchase__limit {
      width: 70px; }
    .tb-purchase__wrap .tb-purchase__plan {
      width: 80px; }
    .tb-purchase__wrap .tb-purchase__link {
      width: 90px; } }
  @media (min-width: 1200px) {
    .tb-purchase__wrap .tb-purchase__id {
      width: 80px; }
    .tb-purchase__wrap .tb-purchase__type {
      width: 150px; }
    .tb-purchase__wrap .tb-purchase__date {
      width: 170px; }
    .tb-purchase__wrap .tb-purchase__amount {
      width: 150px; }
    .tb-purchase__wrap .tb-purchase__limit {
      width: 150px; }
    .tb-purchase__wrap .tb-purchase__plan {
      width: 150px; }
    .tb-purchase__wrap .tb-purchase__link {
      width: 150px; } }

.tb-purchase__title {
  display: block;
  font-weight: 700; }

.tb-purchase__desc {
  display: block;
  font-size: 14px;
  margin-top: 5px; }
  .tb-purchase__desc a {
    color: #ee324d;
    font-size: 14px; }

.tb-templates {
  margin-top: 40px; }
  .tb-templates__list {
    background: #ffffff;
    padding: 15px; }
    .tb-templates__list [class^="tb-col-"],
    .tb-templates__list [class*="tb-col-"] {
      margin-top: 15px;
      margin-bottom: 15px; }
      .tb-templates__list [class^="tb-col-"] img,
      .tb-templates__list [class*="tb-col-"] img {
        border: 1px solid #eee; }
  .tb-templates__wrap {
    margin-top: 40px; }
  .tb-templates > .tb-row > .tb-col-12 {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
        align-items: center; }
    .tb-templates > .tb-row > .tb-col-12 .tb-account__heading {
      margin-bottom: 0; }
      .tb-templates > .tb-row > .tb-col-12 .tb-account__heading + .tb-btn {
        margin-left: auto; }

.tb-template__landing {
  margin-top: 0; }
  .tb-template__landing .tb-templates__wrap {
    margin-top: 0; }
  .tb-template__landing .tb-templates__list {
    padding: 40px; }
    .tb-template__landing .tb-templates__list .tb-template__heading_wrap .tb-col-12 {
      margin-top: 0; }
    .tb-template__landing .tb-templates__list .tb-template__heading_wrap .tb-account__heading {
      margin: 0; }
    .tb-template__landing .tb-templates__list .tb-btn {
      padding: 15px 30px;
      font-weight: 600;
      margin-top: 20px; }

.tb-accordion {
  background: #ffffff;
  border-radius: 4px;
  -webkit-box-shadow: 0 0 3px rgba(31, 30, 47, 0.05);
          box-shadow: 0 0 3px rgba(31, 30, 47, 0.05);
  border: 1px solid #edf2f9;
  margin-bottom: 10px; }
  .tb-accordion__wrap {
    margin-top: 40px; }
  .tb-accordion__header {
    border-bottom: 1px solid #eee; }
  .tb-accordion__heading {
    margin: 0; }
    .tb-accordion__heading a {
      padding: 15px 25px;
      display: block;
      color: #2a2a2a;
      font-size: 16px;
      font-weight: 400;
      text-decoration: none; }
      .tb-accordion__heading a:after {
        content: "\f347";
        font-family: dashicons;
        float: right;
        -webkit-transition: all 0.3s ease-in-out;
        -o-transition: all 0.3s ease-in-out;
        transition: all 0.3s ease-in-out; }
  .tb-accordion__body {
    padding: 15px;
    margin: 0; }
    .tb-accordion__body p {
      margin: 0; }

.tb-manage__body {
  padding: 20px; }
  .tb-manage__body .tb-info__box {
    padding: 20px; }

.tb-manage__info {
  font-size: 15px; }

.tb-manage__title {
  line-height: 1;
  border-bottom: 1px solid #eee;
  padding-bottom: 25px;
  margin-bottom: 25px; }

.tb-manage__tempList li {
  display: inline-block;
  width: 32%;
  font-weight: 600;
  font-size: 13px;
  margin-bottom: 10px; }
  .tb-manage__tempList li:after {
    content: "\f345";
    font-family: dashicons;
    float: left;
    margin-right: 5px; }

.tb-manage__help p {
  margin: 0 auto 30px;
  font-size: 20px;
  width: 80%; }

.tb-manage__footer {
  border-top: 1px solid #eee;
  padding: 20px;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-align: center;
      align-items: center; }

.tb-manage__button-row {
  margin-left: auto; }

@-webkit-keyframes rotating {
  from {
    -webkit-transform: rotate(0deg);
            transform: rotate(0deg); }
  to {
    -webkit-transform: rotate(360deg);
            transform: rotate(360deg); } }

@keyframes rotating {
  from {
    -webkit-transform: rotate(0deg);
            transform: rotate(0deg); }
  to {
    -webkit-transform: rotate(360deg);
            transform: rotate(360deg); } }

.ui-dialog {
  width: 45% !important; }
  .ui-dialog-content {
    padding: 0 !important; }
  .ui-dialog-titlebar {
    padding: 20px;
    position: relative; }
  .ui-dialog-titlebar-close {
    top: 50% !important;
    -webkit-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
            transform: translateY(-50%); }

#templateberg-iframe-popup-container {
  position: fixed;
  z-index: 9999;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background: rgba(0, 0, 0, 0.5);
  width: 100%;
  height: 100%;
  display: none; }

#templateberg-iframe-popup {
  width: 600px;
  height: 600px;
  position: absolute;
  top: 50%;
  left: 56%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
      transform: translate(-50%, -50%);
  background: #ffffff; }

#templateberg-iframe-popup iframe {
  width: 100%;
  height: 100%; }

#templateberg-iframe-popup-close {
  position: absolute;
  top: 0;
  right: 0;
  text-decoration: none;
  background: #ee324d;
  color: #ffffff;
  width: 40px;
  height: 40px;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: center;
      justify-content: center;
  -ms-flex-align: center;
      align-items: center;
  font-size: 15px;
  font-weight: 600; }

.tb-connect__icon {
  max-width: 99px;
  margin: 0 auto; }

.tb-connecting {
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  z-index: 999999;
  background-color: #f5f5f5;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: center;
      justify-content: center;
  -ms-flex-align: center;
      align-items: center;
  -ms-flex-direction: column;
      flex-direction: column; }

.tb-connecting__loaders {
  display: inline-block;
  position: relative;
  width: 80px;
  height: 80px; }
  .tb-connecting__loaders .tb-connecting__lines {
    display: inline-block;
    position: absolute;
    left: 8px;
    width: 16px;
    background: #ddd;
    -webkit-animation: tb-connecting__loaders 1.2s cubic-bezier(0, 0.5, 0.5, 1) infinite;
            animation: tb-connecting__loaders 1.2s cubic-bezier(0, 0.5, 0.5, 1) infinite; }
    .tb-connecting__loaders .tb-connecting__lines:nth-child(1) {
      left: 8px;
      -webkit-animation-delay: -0.24s;
              animation-delay: -0.24s; }
    .tb-connecting__loaders .tb-connecting__lines:nth-child(2) {
      left: 32px;
      -webkit-animation-delay: -0.12s;
              animation-delay: -0.12s; }
    .tb-connecting__loaders .tb-connecting__lines:nth-child(3) {
      left: 56px;
      -webkit-animation-delay: 0;
              animation-delay: 0; }

@-webkit-keyframes tb-connecting__loaders {
  0% {
    top: 8px;
    height: 64px; }
  50%,
  100% {
    top: 24px;
    height: 32px; } }

@keyframes tb-connecting__loaders {
  0% {
    top: 8px;
    height: 64px; }
  50%,
  100% {
    top: 24px;
    height: 32px; } }
